/*#RadEditorPlaceHolderControl1::before{border:solid 4px red;	background-color:white;	content: "Header image";}
#Singleimageplaceholdercontrol2::before{border:solid 4px red;	background-color:white;	content: "Image on top of text";}
#RadEditorPlaceHolderControl2::before{border:solid 4px red;	background-color:white;	content: "Main Text Content";}*/


.headerImageTitle{display:block; margin:0; padding:0; }
.headerImageTitle h2{ text-transform:none; display:block; margin:0; padding:0;}

h2{color:#006600; font-size:1.4em; text-transform:uppercase; font-weight:bold; margin-bottom:40px}
h3{color:#006600; font-size:1.1em; margin-bottom:5px;  font-weight:bold;}
ul.people h3{margin-bottom:0;}
h4{color:#000000; font-size:1.2em; font-weight:bold }
.contentColRight_short h4{padding-bottom:20px; background:url(../Images/AnnualReport/lined_blue.jpg) no-repeat bottom; margin-top:48px;}
.contentColLeft_long h4{margin-bottom:10px}
h5{}

table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* Class for clearing floats */
.clear {
	clear:both;
}
.right {float:right;}
.left {float:left;}


/* Remove border around linked images */
img, a img {
	border: 0;
}

ul {list-style-type:none;}
a:link, a:visited {text-decoration:none; color:#4B87B8;}
a:hover, a:active {text-decoration:underline; color:#439639; }
p, ul{font-size:1.1em; margin-bottom:15px}
.orangeBold{color:#f37b28; font-weight:bold}
.people_green{color:#439639}
.ourvalues_red{color:#b71237}
.ourmission_yellow{color:#f2cd03}
.green_large{font-family:verdana; font-size:1.5em; color:#439639;}
.red_large{font-family:verdana; font-size:1.5em; color:#b71237;}
.orange_large{font-family:verdana; font-size:1.5em; color:#f37b28;}
.yellow_large{font-family:verdana; font-size:1.5em; color:#f2cd03;}

/* =MainNav
-----------------------------------------------------------------------------*/
ul#mainNav {width:168px; padding-left:20px;  font-size:1.1em; color:#58595b; font-weight:normal; float:left; padding-top:0; }
ul#mainNav li{padding-bottom:5px;}
/*ul#mainNav li:first-child{font-size:1.2em; font-weight:normal; line-height:normal; margin-top:0;padding-top:0; padding-bottom:10px;}*/
ul#mainNav li a{color:#58595b; display:block; border-bottom:1px solid #ffffff;}
ul#mainNav li a:hover, ul#mainNav li a:active {color:#006600; text-decoration:none; border-bottom:1px solid #439639; }

#mainNav ul li.selected a{color:#006600; text-decoration:underline;}

#mainNav ul li ul{font-family:verdana; font-size:0.9em; font-weight:normal; padding-bottom:0px; margin-bottom:0; padding-left:5px;}
#mainNav ul li ul li{padding-bottom:0px;}
#mainNav ul p{font-weight:bold; font-size:1.2em; }
/* =Body
-----------------------------------------------------------------------------*/
.breadcrumbs{margin:0px 20px;  padding-left:197px; padding-top:5px; height:42px; color:#626365; font-size:.87em; background:url(../Images/AnnualReport/layout/navbanner.jpg) no-repeat 0% 65%}


ul.people span{color:#439639}
ul.people li{margin-bottom:20px}


table.fixed-assets {font: 11px Verdana; width: 703px; background-color:#EEF3FA;}
tr.top {height:40px; background-color:#5FA14C; color:#FFFFFF;}
td.top-left {width:363px; background-color:#338533!important;}
td.group {width:85px; background-color:#006600; text-align:right; padding-right:6px;
padding-bottom:4px; padding-top:4px;}
td.middle {width:85px; background-color:#4D944D; text-align:right; padding-right:6px; 
padding-bottom:4px; padding-top:4px;}
td.text {padding-left:7px; font: 11px Verdana; padding-top:7px; padding-bottom:7px;}
td.text-bold {padding-left:7px; font: 11px Verdana; font-weight:bold; padding-top:7px; padding-bottom:7px;}
td.text3 {padding-left:7px; font: 11px Verdana; padding-top:7px; padding-bottom:7px; padding-right:9px; width:600px;}
td.numbers {text-align:right; font: 11px Verdana; padding-right:6px;}
td.text-result {padding-left:7px; font: 11px Verdana; padding-top:5px; padding-bottom:5px; border-bottom:1px solid #439639; border-top:1px solid #439639;}
td.text-result2 {padding-left:7px; font: 11px Verdana; padding-top:5px; padding-bottom:5px; border-top:1px solid #439639;}
td.numbers-result {text-align:right; font: 11px Verdana; padding-right:6px; border-bottom:1px solid #439639;
border-top:1px solid #439639;}
td.numbers-result2 {text-align:right; font: 11px Verdana; padding-right:6px; border-top:1px solid #439639!important;}
td.numbers-result4 {text-align:right; font: 11px Verdana; padding-right:6px; border-bottom:1px solid #439639!important;}
td.text-result4 {padding-left:7px; font: 11px Verdana; padding-top:5px; padding-bottom:5px; border-bottom:1px solid #439639;}
td.text-result5 {padding-left:7px; font-weight:bold!important; font: 11px Verdana; padding-top:8px; padding-bottom:8px; border-bottom:1px solid #439639;}
td.text-result6 {padding-left:7px; font-weight:bold!important; font: 11px Verdana; padding-top:4px; padding-bottom:4px;}


td.numbers-underline {text-align:right; text-decoration:underline; font: 11px Verdana; padding-right:5px;}
td.numbers-result6 {text-align:right; font: 11px Verdana; padding-right:6px; border-bottom:none!important;}



table.cash-flow {font: 11px Verdana; width: 703px; background-color:#FFFFFF;}
td.top-left6 {width:378px; background-color:#5FA14C; height:48px;}
td.top-left7 {padding: 10px 7px 0 0;width:85px; background-color:#5FA14C; font-weight:bold; text-align:right; color:#ffffff;}
td.selected3 {padding: 10px 7px 0 0;width:85px; background-color:#439639; font-weight:bold; text-align:right; color:#ffffff;}
td.other3 {padding: 10px 7px 0 0;width:85px; background-color:#78ad68; font-weight:bold; text-align:right; color:#ffffff;}





table.net-funds {font: 11px Verdana; width: 703px; background-color:#FFFFFF;}
tr.top2 {height:45px; background-color:#218a3c!important; color:#FFFFFF;}
td.group2 {width:140px; background-color:#218a3c;  font-weight:bold; text-align:right; padding-right:6px;
padding-bottom:4px;}
td.group3 {width:90px; background-color:#218a3c;  font-weight:bold; text-align:right; padding-right:6px;
padding-bottom:4px;}
td.group4 {width:95px; background-color:#218a3c;  font-weight:bold; text-align:right; padding-right:6px;
padding-bottom:4px;}
td.top-left5 {width:310px; background-color:#338533; height:62px;padding-top:8px;}





table.profit-loss {font: 11px Verdana; width: 703px; background-color:#FFFFFF;}
tr.top {height:40px; background-color:#5FA14C; color:#FFFFFF;}
td.top-left {width:378px; background-color:#439639;}
td.top-left2 {width:308px; background-color:#338533; height:58px;font-size:11px!important; font-weight:bold; color:#FFF; padding-left:7px}
td.top-left6 {width:378px; background-color:#338533; height:38px;font-size:11px!important; font-weight:bold; color:#FFF; padding-left:7px}
td.top-left3 {padding: 15px 7px 0 0;width:85px; background-color:#338533; font-size:11px!important; font-weight:bold; text-align:right; color:#ffffff;}
td.selected {padding: 12px 7px 0 0;width:85px; background-color:#006600; font-weight:bold; text-align:right; color:#ffffff;}
td.selected-loss {padding: 8px 7px 7px 0;width:85px; background-color:#006600; font-weight:bold; text-align:right; color:#ffffff;}
td.other {padding: 12px 7px 0 0;width:85px; background-color:#4D944D; font-weight:bold; text-align:right; color:#ffffff;}



table.profit-loss2 {font: 11px Verdana; width: 703px; background-color:#FFFFFF;}
td.top-left-new {width:518px; background-color:#338533; height:50px;}
td.top-left-new2 {width:448px; background-color:#338533; height:50px;}

td.selected-new {padding: 7px 7px 0 0;width:85px; background-color:#006600; font-size:11px!important; font-weight:bold; text-align:right; color:#ffffff;}
td.other-new {padding: 7px 7px 0 0;width:85px; font-size:11px!important; background-color:#4D944D; font-weight:bold; text-align:right; color:#ffffff;}





table.lease {font: 11px Verdana; width: 703px; background-color:#FFFFFF;}
td.top-left4 {width:258px; background-color:#338533; height:68px;}
td.selected2 {padding: 15px 7px 0 0;width:45px; background-color:#006600; font-weight:bold; text-align:right; color:#ffffff;}
td.other2 {padding: 15px 7px 0 0;width:45px; background-color:#4D944D; font-weight:bold; text-align:right; color:#ffffff;}
td.numbers-result3 {text-align:right; font: 11px Verdana; padding-right:6px; border-top:1px solid #439639!important;color:#006600; border-bottom:1px solid #439639; }
td.numbers-green-underline {text-align:right; font: 11px Verdana; padding-right:6px; color:#006600; text-decoration:underline;}
td.numbers-result5 {text-align:right; font: 11px Verdana; padding-right:6px; color:#006600; border-bottom:1px solid #439639; }
td.numbers-result6 {text-align:right; font: 11px Verdana; padding-right:6px; color:#000000; }






table.subsidiaries {font: 11px Verdana; width: 403px; background-color:#FFFFFF;}
td.text-plain {padding-left:0px; font: 11px Verdana; padding-top:2px; padding-bottom:2px;}
tr.top-plain { background-color:#FFFFFF; color:#000000;}
td.text-result3 {padding-left:0px; font: 11px Verdana; padding-top:5px; padding-bottom:5px; border-bottom:1px solid #439639; border-top:1px solid #439639;}





table.subsidiaries-undertakings{font: 11px Verdana; width: 703px; background-color:#FFFFFF;}
td.text-plain2 { text-align:left;font: 11px Verdana; padding-top:4px; height:25px;padding-bottom:2px;}
td.text-plain3 { font-weight:bold!important; text-align:left;font: 11px Verdana; padding-top:2px; height:25px;padding-bottom:2px;}
tr.top-plain2 { background-color:#FFFFFF; color:#218a3c; }
td.text-bold2 {padding-left:0px; font: 11px Verdana; font-weight:bold; padding-top:7px; padding-bottom:7px;}





table.financial-overview {font: 11px Verdana; width: 703px; background-color:#d4e9f6;}
tr.top-fin {height:25px; background-color:#c2e0f5; color:#000000; }

td.years {width:85px; background-color:#c2e0f5; text-align:right; padding-right:6px; 
padding-bottom:4px; padding-top:6px;}
td.years2 {width:85px; background-color:#c2e0f5; text-align:right; padding-right:6px; 
padding-bottom:4px; padding-top:6px;}
td.years3 {width:85px; background-color:#c2e0f5; text-align:right; padding-right:6px;
padding-bottom:4px; padding-top:6px;}
td.text2 {padding-left:7px; font: 11px Verdana; padding-top:2px; padding-bottom:2px;}





table.tariff {font: 11px Verdana; width:703px; background-color:#8fb98d; }
td.heading {padding:5px; width:140px; background-color:#006600; text-align:left; color:#ffffff; text-transform:uppercase; }
td.text4 {padding-left:7px; font: 11px Verdana; padding-top:2px; padding-bottom:2px; text-align:left; color:#ffffff;}
td.numbers-result2 {text-align:left; font: 11px Verdana; padding-right:6px; color:#FFFFFF; border-top:1px solid #ffffff; padding-top:3px; padding-left:7px;}





table.complaints {font: 11px Verdana; width:703px; background-color:#8fb98d; }
tr.top-complaint { background-color:#5FA14C; color:#FFFFFF; height:20px!important;}
td.heading-com {padding-bottom:8px; padding-right:10px; padding-left:7px; padding-top:12px; background-color:#006600; color:#ffffff; text-transform:uppercase; font-weight:bold;}
td.numbers-com {text-align:right; font: 11px Verdana; padding-right:7px; padding-top:8px; padding-bottom:6px;color:#FFFFFF; border-bottom:1px solid white;}
td.text-com {padding-left:7px; font: 11px Verdana; padding-top:2px; padding-bottom:2px; color:#ffffff; border-bottom:1px solid white;}






table.kpi {font: 11px Verdana; width:703px; background-color:#ffffff; }
td.years4 {width:371px; background-color:#4a9750; text-align:left; padding-right:6px;
padding-bottom:4px; padding-top:12px; padding-left:8px; text-transform:uppercase; height:38px; font-weight:bold;}
td.years5 {width:166px; background-color:#006600; text-align:right; padding-right:10px; padding-left:10px; 
padding-bottom:4px; padding-top:12px; text-transform:uppercase; height:38px; font-weight:bold;}
td.years6 {width:166px; background-color:#69a56a; text-align:right; padding-right:10px; padding-left:10px;
padding-bottom:4px; padding-top:12px; text-transform:uppercase; height:38px; font-weight:bold;}
td.numbers-green {text-align:right; font: 11px Verdana; padding-right:6px; color:#006600;}





table.tangible {font: 11px Verdana; width:703px; background-color:#ffffff; }
tr.top2 {height:55px; background-color:#006600; color:#FFFFFF;}
td.heading2 {padding:7px; width:60px; background-color:#006600; text-align:right; color:#ffffff; }




table.statistics {font: 11px Verdana; width:703px; background-color:#ffffff; }
tr.top3 {height:50px; background-color:#4a9750; color:#FFFFFF;}
td.heading3 {padding: 15px 7px 0 0;width:260px; background-color:#4a9750; font-weight:bold; text-align:right; color:#ffffff; }
td.heading4 {padding: 15px 7px 0 0;width:75px; background-color:#006600; font-weight:bold; text-align:right; color:#ffffff; }
td.heading5 {padding: 15px 7px 0 0;width:75px; background-color:#69a56a; font-weight:bold; text-align:right; color:#ffffff; }
td.heading6 {padding: 15px 7px 0 0;width:75px; background-color:#7caf7b; font-weight:bold; text-align:right; color:#ffffff; }
td.heading7 {padding: 15px 7px 0 0;width:75px; background-color:#8fb98d; font-weight:bold; text-align:right; color:#ffffff; }
td.heading8 {padding: 15px 7px 0 0;width:75px; background-color:#a3c5a0; font-weight:bold; text-align:right; color:#ffffff; }


#Radeditorplaceholdercontrol14{border:1px solid black}

#gns{display:none;}
